body,div,dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td{margin:0;padding:0;}fieldset,img,abbr{border:0;}address,caption,code,dfn,h1,h2,h3,h4,h5,h6,th,var{font-style:normal;font-weight:normal;}caption,th{text-align:left;}q:before,q:after{content:'';}a{text-decoration:none; outline:0;}

html, body {height:100%; width:100%; margin:0; padding:0; border:none; background:url(../media/bodybk1.jpg) top center fixed;   }


#wr-top {background:url(../media/top.png) top left no-repeat; float:left; width:1000px; height:18px;}
#wr-main {background:url(../media/shadow.png) top left repeat-y; float:left; width:960px;padding:30px 20px 0px 20px;}
#wr-bottom {background:url(../media/bottom.png) top left no-repeat; float:left; width:1000px; height:18px; }

#promo {width:100%; height:100%; position:fixed; z-index:1;  margin:0; padding:0; }
#promo a { width:100%; height:100%; display:block; }
#promoico {position:absolute;  margin:0; padding:0; width:140px; height:176px;background:url(../media/vizi.png) top left no-repeat; z-index:3; display:none;}

#wrapper { left:50%; margin-left:-500px;width:1000px;font-size:11px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; position:absolute; z-index:2;}

.clear {clear:both;height:0px; font-size: 1px;line-height: 0px; z-index:1; float:none;}

#articles .left.nobrd img, #articles .right.nobrd img {border:none; padding: 1px;}

#lng {margin:0; padding:10px 0px 0px 0px; list-style:none; float:left;}
#lng li {display:inline; float:left; padding-right:3px;font-size:10px; color:#333; line-height:20px;}
#lng a {font-size:10px; color:#999; }
#lng a:hover, #lng a.sl {color:#333;}
#newbanner { float:right; padding:0px 0px 10px 25px;}
#newbanner a img {border:none;}

.clearfix { clear:both;}

#logo {float:left;}
#logo img {max-width: 570px; height: auto;}

#topinfo {float:left; width:330px; height:91px;}

#toprght {float:right; width:227px;}

#srchfrm {float:right; padding-bottom:9px; clear:both; width:300px; text-align:right;}

#srch {border:#CCC solid 1px;color:#333;width:140px;padding:0px 0px 3px 16px;font-size:10px;margin-right:5px;background:#FFF url(../media/search.png) center left no-repeat;}

#hdrmenu {margin:0; padding:0; list-style:none; float:right; width:376px;}

#hdrmenu li {position:relative;padding-right:3px;font-size:12px; color:#333; float:left;}

#hdrmenu li a {font-size:13px; color:#999; white-space:nowrap; }

#hdrmenu li a:hover {color:#333;}

#hdrmenu li ul {position:absolute;margin:0; padding:0; list-style:none; left:0; top:14px; display:none; width:163px;}

#hdrmenu li li {margin:0; padding:0; float:left;}

#hdrmenu li ul a {float:left; width:160px;padding:1px 0 1px 3px; font-size:10px;}

#hdrmenu li:hover ul, #hdrmenu .sl ul {display:block;}



#menu {float:left; margin:0; padding:0; width:154px; padding:30px 13px 25px 20px; height:326px;font-size:11px;margin-top:10px;}

#menu ul {margin:0; padding:0;}

#menu li {padding:3px 0px; list-style:none; margin:0; float:left; clear:both;}

#menu li li {padding:3px 0px 3px 10px;}

#menu a {font-size:11px;font-weight:bold;}

#menu li li a { font-weight:normal;}

#banner, .poster_clip { float:left; width:467px; height:381px; background:url(../media/banner.jpg) top left no-repeat; margin:10px 6px 0px 0px; text-align:left;}
#banner.flash {background:#fff;}
#content { float:left;float:left;height:331px;padding:25px 15px 25px 25px;width:260px; font-size:11px;margin-top:10px;}

#inner {float:left;height:331px;overflow:auto;width:260px; margin:0; padding:0;}



#icons { float:right; margin:0; padding:0; width:100px;}

#icons li {list-style:none; padding:0; margin:0; float:right; padding:20px 0px 0px 5px;}
#icons li a {color: #577784;}


#left {margin:0; padding:0; float:left;width:177px; padding-top:9px;}

#left li {list-style:none; padding:3px 0px; text-align:center; float:left; width:177px;}



#left #newsletter {background:url(../media/arrow.png) 0px 6px no-repeat; float:left; padding-bottom:25px;}

#newsletter h2 {text-indent:-9999px; background:url(../media/newsletter_titlu.png) top right no-repeat; width:71px; height:13px; padding:0px 0px 4px 10px; float:left;}

#email {border:1px solid #333;color:#333;font-size:10px;width:100px;padding:0px 0px 3px 2px;}

#conferinte {background:url(../media/arrow.png) 0px 7px no-repeat; float:left;}

#conferinte a {text-indent:-9999px; background:url(../media/conferinte_de_la_sosea.png) top right no-repeat; width:167px; height:16px; padding:0px 0px 4px 10px;float:left;}

#gat {background:url(../media/arrow.png) 0px 7px no-repeat; float:left;}

#gat a {text-indent:-9999px; background:url(../media/galerie_titlu.png) top right no-repeat; width:167px; height:16px; padding:0px 0px 4px 10px;float:left;}

#ncarr {background:url(../media/arrow.png) 0px 9px no-repeat; float:left;}

#ncarr a {text-indent:-9999px; background:url(../media/NCRR_titlu.png) top right no-repeat; width:167px; height:36px; padding:0px 0px 4px 10px;float:left;}



#main {float:left;padding:9px 23px 0 25px;width:437px;}

#main a {color:#666; text-decoration:none; }

#main a:hover {color:#CC0099;}

#articles .left{ float:left; padding-right:10px;}

#articles .left img, #articles .right img {border:1px solid #666;}

#articles .left:hover img, #articles .right:hover img {border:1px solid #333;}

#articles .right{ float:right;padding-left:10px;}

#articles h2 {height:40px; padding-bottom:10px;}

#articles .innerart {float:left; width:320px; padding-bottom:20px;}

#articles .innerart .title {font-size:14px;}

#articles .innerart ul {width:auto;}

#articles .innerart li {width:310px; padding-left:10px;}

#main #articles ul {float:none; padding-bottom:20px;}

#flashmovie {margin:0; padding:0;}



#main ul {float:left; width:437px; margin:0; padding:0;}

#main ul li {list-style:none; font-size:11px;color:#666;}

#main ul li a.desc {font-size:11px;color:#666;}

#main ul li a.desc:hover {color:#333;}

#main ul li a.big {text-align:right; font-weight:bold; color:#cc00ab; float:right;}

#main ul li a.big:hover {color:#333;}



#main h1 {font-size:14px; font-style:italic; color:#999;}



.llink {color:#333;font-size:12px;font-weight:bold;padding:5px 0;}

.llink ul {margin:0; padding:0;}

.llink ul li {list-style:none;}

.llink ul li a img {border:1px solid #666;max-width: 100%; height: auto;}

.llink ul li a:hover img {border:1px solid #333;}

.llink .det {float:left; width:95px; text-align:left;}

.llink .det img {border:none;}

.llink .det:hover img {border:none;}

.llink a.tit {color:#999;}

.llink a.tit:hover {color:#990167;}

.llink a.desc {color:#666;}

.llink a {font-size:10px; font-weight:normal; line-height:11px;}

.llink a.desc:hover {color:#333;}

.llink span { font-weight:normal; text-align:left;}

.llink .right {float:right;}



#rlink {float:right;padding:9px 0 25px;width:280px; margin:0; text-align:center;}

#rlink li {list-style:none;}



#celebrations {padding-bottom:20px;}

.pdf { float:right; color:#666; background:url(../media/adobe.png) top right no-repeat; padding:5px 22px 5px 0px;}

.pdf:hover {color:#333;}

#outerwrap  {margin:0 auto; width:1000px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

#bottom {background:#fff; float:left; width:1000px; padding-bottom:10px;}

#footer{color:#999;font-size:9px;padding:20px 0 5px;text-align:center;}

#footer a{color:#999;}

#footer a:hover {color:#CC0099;}



#sponsori {float:left; margin:0; padding:0; width:844px; background:#fff; }

#sponsori li {float:left; height:35px; padding:0px 5px 5px 5px; list-style:none; }



#btmmenu {text-align:center;color:#999;font-size:9px; background:url(../media/line2.png) top left no-repeat; padding:10px 0px 5px 0px; margin-top:20px;}

#btmmenu ul {margin:0; padding:0;}

#btmmenu li {list-style:none;display:inline; position:relative; }

#btmmenu a{color:#666;padding:2px 2px;}

#btmmenu a:hover, #btmmenu .sl a {color:#CC0099;}

#btmmenu li li a {color:#999;}

.hd {display:none;}

#btmmenu .show { display:block;}

#innerbtm { height:15px; display:block;}



.addresses {float:left; width:397px; padding:10px 20px;}

.addresses a img {border:1px solid #999;}

.addresses a:hover img {border:1px solid #333;}

.addresses span {float:right; width:280px;}

.addresses.gray {background:#F4F2F2;}



#main ul#pages {text-align:center; padding:10px 0px; float:left;}

#pages li {display:inline;}



#main ul#fnct {float:right; width:187px;}

#main ul#fnct li {float:left;}
#main ul#fnct li#facebook { width:120px;}
#main #emailit {text-indent:-9999px; display:block;width:31px; height:26px; background:url(../media/email.png) top left no-repeat;}

#main #printit {text-indent:-9999px; display:block;width:35px; height:26px; background:url(../media/tipareste.png) top left no-repeat;}



.gallery  li{ float:left; list-style:none; padding:3px;}

.gallery img {border:1px solid #CCC;}



#form1 {padding-left:40px;}

#form1 label {color:#585858; float:left; width:100px;}

#form1 label span {color:#DA251D;}

#form1 input { background:#F4F4F4; border:1px solid #DFDBDB; width:170px; height:14px;font:normal 11px "Trebuchet MS", sans-serif; float:left;}

#form1 input.button { background:url("../media/buton.png") repeat-x scroll left top transparent; width:auto; height:19px; color:#fff; border:none;}

#form1 .full {background:#F4F4F4; border:1px solid #DFDBDB; width:320px; height:100px; font:normal 11px "Trebuchet MS", sans-serif; float:left;}



#form1 .title {background:#E3E5EB; color:#585858; margin:15px 0; font-weight:bold; font-size:11px; padding:2px 10px;}

#form1  div { padding:2px 10px; width:340px; float:left; clear:both;}



#form1 small {display:none;float:left; padding-left:120px; width:200px; color:#DA251D;}

#form1 .error small {display:block; }

.info { color:#585858; text-align:right;}



.nok { padding:10px 10px; text-align:center; border-bottom:1px solid #DA251D; border-top:1px solid #DA251D; margin:5px 0px;}

.ok {padding:10px 10px; text-align:center; border-bottom:1px solid #0b3ea0; border-top:1px solid #0b3ea0; margin:5px 0px;}

#main .ok a { color:#0b3ea0; text-decoration:none;}

#main .ok a:hover {color:#0b3ea0;text-decoration:underline;}



#collections li {float:left; width:108px; height:120px; text-align:center;}

#collections li img { border:1px solid #ccc;}

#colbigpic {display:none; position:absolute;}

#colbigpic img { border:1px solid #ccc;}



#publications li {float:left; width:108px; height:190px; text-align:center;}

#publications li img { border:1px solid #ccc;}

#publications li a {color:#000;}







#form12 label {color:#585858; float:left; width:100px;}

#form12 label span {color:#DA251D;}

#form12 input { background:#F4F4F4; border:1px solid #DFDBDB; width:170px; height:14px;font:normal 11px "Trebuchet MS", sans-serif; float:left;}

#form12 input.button { background:url("../media/buton.png") repeat-x scroll left top transparent; width:auto; height:19px; color:#fff; border:none;}



#form12 .title {background:#E3E5EB; color:#585858; margin:15px 0; font-weight:bold; font-size:11px; padding:2px 10px;}

#form12  div { padding:2px 10px; width:340px; float:left; clear:both;}

#form12 .info { color:#585858; text-align:right;}

#form12 small {display:none;float:left; padding-left:120px; width:200px; color:#DA251D;}

#form12 .error small {display:block; }

#form12 .checkboxes {float:left; padding-left:100px; width:337px;}

#form12 .checkboxes input {width:auto; margin-right:10px;}

#form12 .checkboxes label {color:#585858; float:left; width:250px;}





.nok { padding:10px 10px; text-align:center; border-bottom:1px solid #DA251D; border-top:1px solid #DA251D; margin:5px 0px;}

.ok {padding:10px 10px; text-align:center; border-bottom:1px solid #0b3ea0; border-top:1px solid #0b3ea0; margin:5px 0px;}

.ok a { color:#0b3ea0; text-decoration:none;}

.ok a:hover {text-decoration:underline;}



#flashbig {position:absolute; z-index:100; top:0; left:0; width:100%; height:100%; background: #000; opacity: 0.8; cursor:pointer;}

#flashbig #flashbiginner {position:absolute;z-index:101;cursor:auto; background:#fff; top:50%;}



#sitemap li {padding-left:20px;}

.petition {
	box-sizing: border-box;
	margin: 15px 0;
	float: left;
	width: 100%;
}
.petition .form-group {
	float: left;
	width: 100%;
	padding: 00 0 15px 0;
}
.petition label {
	width: 30%;
	float: left;
	padding: 5px 15px;
}

.petition label span {
	color: #CC0099;
}

.petition .form-group > div {
	float: right;
	width: 60%;
}
.petition input[type="text"], input[type="email"], input[type="tel"], textarea {
	width: 100%;
	padding: 5px;
	border: 1px solid #333;
}
.petition button {
	padding: 10px;
}

.petitie-msg {
	margin: 30px 0; 
	text-align: center; 
	border-top: 1px solid #CC0099;
	border-bottom: 1px solid #CC0099; 
	padding: 30px 0;
}

.petitie-errors {
	margin: 15px 0 !important; 
	text-align: center; 
	border-top: 1px solid #CC0099;
	border-bottom: 1px solid #CC0099; 
	padding: 15px 0 !important;
	width: 100%;
}

.petitie-errors li {
	list-style: circle;
	margin-left: 15px;
}


.clearfix {
	clear: both;
}

.eupopup-container {
	background-color: rgba(25, 25, 25, 0.9);
	color: #efefef;
	padding: 5px 20px;
	font-size: 12px;
	line-height: 1.2em;
	text-align: center;
	display: none;
	z-index: 9999999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.eupopup-container-top,
.eupopup-container-fixedtop {
	position: absolute;
	top: 0; left: 0; right: 0;
}

.eupopup-container-fixedtop {
	position: fixed;
}

.eupopup-container-bottom {
	position: fixed;
	bottom: 0; left: 0; right: 0;
}

.eupopup-container-bottomleft {
	position: fixed;
	bottom: 10px;
	left: 10px;
	width: 300px;
}

.eupopup-container-bottomright {
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 300px;
}

.eupopup-closebutton {
	font-size: 16px;
	font-weight: 100;
	line-height: 1;
	color: #a2a2a2;
	filter: alpha(opacity=20);
	position: absolute;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	top: 0; right: 0;
	padding: 5px 10px;
}
.eupopup-closebutton:hover,
.eupopup-closebutton:active {
	color: #fff;
	text-decoration: none;
}

.eupopup-head {
	font-size: 1.2em;
	font-weight: bold;
	padding: 7px;
	color: #fff;
	display: inline-block;
}

.eupopup-body {
	color: #a2a2a2;
	display: none;
}

.eupopup-buttons {
	padding: 7px 0 5px 0;
	display: inline-block;
}

.eupopup-button_1 {
	color: #f6a21d;
	font-weight: bold;
	font-size: 14px;
}

.eupopup-button_2 {
	color: #f6a21d;
	font-weight: normal;
	font-size: 12px;
}

.eupopup-button {
	margin: 0 10px;
}

.eupopup-button:hover,
.eupopup-button:focus {
	text-decoration: underline;
	color: #f6a21d;
}

body .eupopup-color-inverse {
	color: #000;
	background-color: rgba(255, 255, 255, 0.9);
}

body .eupopup-color-inverse .eupopup-head {
	color: #000;
}

body .eupopup-style-compact {
	text-align: left;
	padding: 8px 30px 7px 20px;
	line-height: 15px;
}

body .eupopup-style-compact .eupopup-head,
body .eupopup-style-compact .eupopup-body,
body .eupopup-style-compact .eupopup-buttons {
	display: inline;
	padding: 0;
	margin: 0;
}

body .eupopup-style-compact .eupopup-button {
	margin: 0 5px;
}
